[{
    "source": "app\/models\/networklist_model.js"
}, {
    "source": "app\/models\/network-list.js"
}, {
	"source": "app\/controllers\/app-assistant.js"
}, {
    "source": "app\/controllers\/config-assistant.js"
}, {
    "source": "app\/controllers\/joincert-assistant.js"
}, {
    "source": "app\/controllers\/joinother-assistant.js"
}, {
    "source": "app\/controllers\/joinpassword-assistant.js"
}, {
    "source": "app\/controllers\/joinuserpassword-assistant.js"
}, {
    "source": "app\/controllers\/networklist-assistant.js"
}, {
    "source": "app\/controllers\/sleepconfig-assistant.js"
}]
